-- 更新多语言表 fopname 数据
UPDATE t_msplan_checkresource_l
SET fopname = (
    SELECT t_msplan_checkresource.fopname
    FROM t_msplan_checkresource
    WHERE t_msplan_checkresource.fid = t_msplan_checkresource_l.fid and t_msplan_checkresource_l.flocaleid='zh_CN'
)
WHERE EXISTS (
    SELECT 1
    FROM t_msplan_checkresource
    WHERE t_msplan_checkresource.fid = t_msplan_checkresource_l.fid and t_msplan_checkresource_l.flocaleid='zh_CN'
);